.toprated-header {
    background-image: url("../image/sprites/sprite_top_rated.png");
    background-position: 0 8px;
    background-repeat: no-repeat;
    background-size: 19px 14px;
    color: #fb3f4c;
    font-size: 24px;
    line-height: 26px;
    margin-top: 20px;
    padding-left: 25px;
}
.toprated-header span {
    text-transform: lowercase;
}
.toprated-item {
    border-bottom: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    padding-bottom: 10px;
    padding-top: 10px;
}
.toprated-item:hover .toprated-tooltip {
    visibility: visible;
}
.toprated-image-counter {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-family: arial;
    font-size: 24px;
    height: 33px;
    left: 4px;
    line-height: 35px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 33px;
}
.toprated-image-counter-1 {
    background-color: #fb5e3f;
}
.toprated-image-counter-2 {
    background-color: #fb5e3f;
}
.toprated-image-counter-3 {
    background-color: #fb743f;
}
.toprated-image-counter-4 {
    background-color: #fb8a3f;
}
.toprated-image-counter-5 {
    background-color: #fba03f;
}
.toprated-tooltip {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5), 0 -5px 0 0 #c1c1c1 inset;
    left: -250px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 250px;
    z-index: 99;
    color: #333333;
    font-size: 14px;
    line-height: 16px;
    visibility: hidden;
}
@media (max-width: 1200px) {
    .toprated-tooltip {
        display: none !important;
    }
}
.toprated-tooltip-more {
    padding: 10px 5px;
    text-align: right;
}
.toprated-tooltip-more a {
    color: #3e77aa;
    font-size: 14px;
    line-height: 15px;
}
.toprated-tooltip-more a:hover {
	color: #FB3F4C;
    text-decoration: none;
}
.toprated-tooltip-more a:hover span {
	color: #FB3F4C;
    text-decoration: underline;
}
.toprated-tooltip-arrow {
    background-image: url("../image/sprites/tooltip_arrows.png");
    background-position: -15px 0;
    background-repeat: no-repeat;
    height: 35px;
    position: absolute;
    right: -15px;
    top: 20px;
    width: 16px;
}


.toprated-name {
    padding: 5px 0;
}
.toprated-name a {
    color: #3e77aa;
    font-size: 14px;
    line-height: 15px;
}
.toprated-name a:hover {
	color: #FB3F4C;
    text-decoration: underline;
}
.toprated-price {
    margin-bottom: 8px;
}



.rating-star-empty {
    background-image: url("../image/sprites/sprite_stars.png");
    background-position: 0 -59px;
    background-repeat: no-repeat;
    background-size: 81px 75px;
    height: 21px;
    width: 81px;
}
.rating-star-full {
    background-image: url("../image/sprites/sprite_stars.png");
    background-position: 0 0px;
    background-repeat: no-repeat;
    background-size: 81px 75px;
    height: 21px;
    width: 81px;
}